# Registro Trailer de Lote
# Baseado na documentação da caixa (CNAB 240)

codigo_banco:
  pos: [1, 3]
  picture: '9(3)'

lote_servico:
  pos: [4, 7]
  picture: '9(4)'

tipo_registro:
  pos: [8, 8]
  picture: '9(1)'
  default: '5'

uso_exclusivo_febraban_01:
  pos: [9, 17]
  picture: 'X(9)'
  default: ''

qtde_registro_lote:
  pos: [18, 23]
  picture: '9(6)'

qtde_titulo_cobranca_simples:
  pos: [24, 29]
  picture: '9(6)'

valor_total_titulo_simples:
  pos: [30, 46]
  picture: '9(15)V9(2)'

uso_exclusivo_febraban_02:
  pos: [47, 52]
  picture: 'X(6)'
  default: ''

uso_exclusivo_febraban_03:
  pos: [53, 69]
  picture: '9(15)V9(2)'
  default: '0'

qtde_titulo_cobranca_caucionada:
  pos: [70, 75]
  picture: '9(6)'

valor_total_titulo_caucionada:
  pos: [76, 92]
  picture: '9(15)V9(2)'

qtde_titulo_cobranca_descontada:
  pos: [93, 98]
  picture: '9(6)'

valor_total_titulo_descontada:
  pos: [99, 115]
  picture: '9(15)V9(2)'

uso_exclusivo_febraban_04:
  pos: [116, 123]
  picture: 'X(8)'
  default: ''

uso_exclusivo_febraban_05:
  pos: [124, 240]
  picture: 'X(117)'
  default: ''
